.background-header {
	background-image: url("../img/banner-bg-2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='elem_lp_2015_05/img/banner-bg-2.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='elem_lp_2015_05/img/banner-bg-2.jpg',sizingMethod='scale')";
}

.main-frame {
	bottom: 0;
	position: relative;
	width: auto;
	z-index: 100;
}

.special-margin-top {
	/*margin-top: 250px;*/
	margin-top: 75px;
}

.form-title {
	color: #FFFFFF;
	font-size: 24px;
}

.form-content {
	padding: 5px 30px 25px 30px;
}

.button-submit {
	width: 100%;
}

.text-action {
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0;
	text-align: center;
}

.phone-label {
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 800;
	text-align: center;
}

@media (max-width: 767px) {
	.background-header {
		background: none;
	}
	
	.special-margin-top {
		margin-top: 25px;
	}
	
	.background-header {
		
	}
}

@media (min-width: 768px) {
	.background-header {
		background-position: -260px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.background-header {
		padding: 80px 0px 20px 0;
	}
}

@media (min-width: 980px) {
	.background-header {
		background-position: -200px;
		padding: 125px 0px 25px 0;
	}
}

@media (min-width: 1200px) {
	.background-header {
		background-position: 0;
		padding: 75px 0px 25px 0;
	}
}